Bug 4838 - Неверно вычисляется объём RAM
: Неверно вычисляется объём RAM
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-20 10:11 by
Modified: 2008-02-15 22:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-20 10:11:07
Установка производилась на сервер Fujitsu-Siemens RX-300 с 2G RAM. При
установке
загрузчика отображалось "Найдено 896M"
------- Comment #1 From 2004-09-20 16:53:39 -------
ALM2.4 released
------- Comment #2 From 2008-02-15 18:43:04 -------
archiving
------- Comment #3 From 2008-02-15 22:49:53 -------
Это было lowmem-ядро...
------- Comment #4 From 2008-02-15 22:50:08 -------
apparently wontfix